sw2asc(1)

NAME
sw2asc - converts a SWITCAP2 output file into ASCII data files that other tools can read

SYNOPSIS
sw2asc -c|--copyright sw2asc -h|--help sw2asc -V|--version sw2asc switcap.out

DESCRIPTION
The sw2asc program reads the switcap.out output file produced by SWITCAP2 and produces a set of ASCII datafiles which can be more easily loaded into various waveform plotting programs. Data generated by SWITCAP2 "PRINT" statements is; extracted and written to an output file in an ASCII format which can be directly loaded by the gwave waveform viewer or more easily loaded into a tool such as scilab , octave , grace, , or matlab If multiple analyses are in the SWITCAP2 output file, then they are written to individual files. The output file names are derived from the input file name by appending ".{SSS,TRAN}.#.asc"" to the name of the input file. SSS is used for Sinusoidal Steady State analysis output and TRAN is used for. TRANsient analysis output. # corresponds to the analysis number (ie if you have 3 SSS analyses in your file, you will end up with .SSS.1.asc, .SSS.2.asc, and .SSS.3.asc.

OPTIONS

-c, --copyright
    prints copyright information and exits

-h, --help
    prints help message and exits

-V, --version
    prints version information and exits

EXIT STATUS
sw2asc will return 0 on success and non-zero if the command did not complete successfully.

SEE ALSO
SWITCAP2 users manual